Have a nice day,
Your instance managers.

---

If you don't want to receive this kind of notification, please head to your "Notification preferences" and update
your preferences:
  <%= account_notifications_preferences_url %>
